  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Conclusion]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p11.swf"/>
	</Content>
	
	<!--<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
		<P1><![CDATA[]]></P1>
		<P2 _x="0" _y="0" ImagePath="images/pp_m02_s03_p001.jpg"/>
	</Content>-->
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[This concludes the section on the TL250 Product Overview. Click the Course Map to review a previous module or use your back button to return to previous screens.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width=""/>	
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			<P1><![CDATA[The next screens contain Skill Check questions. Click Next when you are ready to continue.]]></P1>
			<P2 _x="" _y="" RelativeGapY="" _width=""/>	
  	</Content>
  	
  	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[This concludes the section on the features, benefits, and hardware of the TL250. Click Next to continue. To review the module again, click the Course Map and click on TL250 Product Overview or use the back button to return to previous screens.]]></P1>
	</Content>
		
	
  
  </Contents>





